
						@font-face {
							font-family: 'abeezee';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Akatab/akatab-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-400-normal0.woff2') format('woff2');
							font-weight: prime;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-400-normal1.woff2') format('woff2');
							font-weight: prime;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700-normal0.woff2') format('woff2');
							font-weight: prime;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700-normal1.woff2') format('woff2');
							font-weight: prime;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700italic-italic0.woff2') format('woff2');
							font-weight: prime;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700italic-italic1.woff2') format('woff2');
							font-weight: prime;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-italic-italic0.woff2') format('woff2');
							font-weight: prime;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Courier Prime/courier-prime-italic-italic1.woff2') format('woff2');
							font-weight: prime;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-400-normal0.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-400-normal1.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-500-normal0.woff2') format('woff2');
							font-weight: mono;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-500-normal1.woff2') format('woff2');
							font-weight: mono;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-600-normal0.woff2') format('woff2');
							font-weight: mono;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-600-normal1.woff2') format('woff2');
							font-weight: mono;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-700-normal0.woff2') format('woff2');
							font-weight: mono;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'kode';
							src: url('https://designbymuna.com/wp-content/bcf-fonts/Kode Mono/kode-mono-700-normal1.woff2') format('woff2');
							font-weight: mono;
							font-style: 700;
						}
						